body {  background-image:url('grey.png');
	font-family : tahoma,arial,verdana;
	font-size : 13px;
	color:#f1f1f1;
}
.judul  {  font-family : tahoma,arial,verdana;
	font-size : 15px;
}

.tulis-ol {	font-family:tahoma,arial,verdana;
		font-size:50px;
		color:#f1f1f1;
}

.tulis-kecil { font-family:tahoma,arial,verdana;
		font-size:12px;
		color:#f1f1f1;
	}

.kotak{ background:#f8f8f8; 
 color:#000000; margin:0 4px; border:1px solid #DCDCE4; } 
 .kotak:hover{ border:1px solid #9b9898;
	
 }

.pushbut {
color:#efeded;
display:block;
border:1px solid;
border-color:#aaa #000 #000 #aaa;
text-decoration:none;
width:5em; text-align:center;
height:2em; line-height:2em;
background:#222222; font-weight:bold;
}
.pushbut:hover
{

background:#6f6f6f;

top:1px;
left:1px;
}
.garis-atas { border-bottom:1px solid #c3c1c1;
		width:1500px;
			  
			  font-size:13px;
			  font-family:tahoma,arial,verdana;
			  color:#efeded;}

.garis-bawah { border-top:1px solid #c3c1c1;
		width:1500px;
			  
			  font-size:13px;
			  font-family:tahoma,arial,verdana;
			  color:#efeded;}



.tulis-judul2 { font-family:tahoma,arial,verdana;
		 font-size:13px;
		 color:#000;
		 background:#DCE3F5;
		 
		 
		 }
.tulis-nama { background:#DEECE9;
			  font-family:tahoma,arial,verdana;
			  color:#000000;
			  font-size:14px
			  }
.tulis-judul { background:#333438;
			   font-family:tahoma,arial,verdana;
			   font-size:14px;
			   color:#FFFFFF;
			   font-weight:bold;
			   }


